{% extends 'base.html.twig' %}

{% block title %}À propos {% endblock %}


{% block description %}Développeur web full stack spécialisé Symfony à Amiens, découvrez-en plus à mon propos. Mes études, les outils que j'utilse, etc..{% endblock %}

{% block body %}
	<header class="flex items-center justify-center bg-primary h-mid-full">
		<h1 class="text-6xl text-white">À propos</h1>
	</header>

	<main class="container -mt-24">
		<div class="px-4 py-6 mb-6 bg-white rounded shadow-lg">
			<section>
				<h2 class="text-4xl font-bold text-center text-primary">Romain Herault</h2>
				<p class="text-center">Développeur web Full stack spécialisé Symfony basé à Amiens.</p>
				<p class="text-center">Diplômé d'une licence professionnelle Web et Mobile effectuée à l'IUT d'Orléans.</p>
				<p class="text-center">Je suis actuellement en poste de développeur web chez <a class="inline-block link-underline" target="_blank" rel="noopener" href="https://agence-ewill.com">Ewill</a></p>

			</section>

			<section class="mt-6">
				<h2 class="mb-4 text-center">Les outils que j'utilise</h2>
				<div class="grid grid-cols-1 gap-4 md:grid-cols-3 justify-items-center">
					{% for tool in tools %}
						<div class="flex flex-col items-center justify-center">
							<img class="w-24" src="{{ asset(tool.img) }}" alt="{{ tool.name }}">
							<h3 class="text-center">{{ tool.name }}</h3>
							<p class="font-light text-center">{{ tool.description }}</p>
						</div>
					{% endfor %}
				</div>
			</section>
		</div>
	</main>
{% endblock %}
